@charset "utf-8";
body {
    background-color: #46a3a3;
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size: 100%;
    line-height: 160%;
    color: #333
    }
.clearBoth {
    clear: both
    }
a:link {
    font-weight: bold;
    color: #e8b80f;
    text-decoration: none
    }
a:visited {
    font-weight: bold;
    color: #e8b80f;
    text-decoration: none
    }
a:active {
    font-weight: bold;
    color: #e8b80f;
    text-decoration: none
    }
a:hover {
    font-weight: bold;
    color: #e8b80f;
    text-decoration: none
    }
h1 {
    font-size: 200%;
    font-weight: 700;
    font-family: "Ubuntu", Calibri, Arial, Helvetica, sans-serif;
    color: #236170;
    margin-bottom: 20px;
    line-height: 30px
    }
h2 {
    font-size: 110%;
    font-weight: 700;
    font-family: "Ubuntu", Calibri, Arial, Helvetica, sans-serif;
    margin-bottom: 5px;
    margin-top: 10px
    }
h3 {
    font-size: 105%;
    font-weight: 700;
    font-family: "Ubuntu", Calibri, Arial, Helvetica, sans-serif;
    margin-bottom: 5px;
    margin-top: 10px
    }
.information {
    height: 208px;
    margin-top: 30px
    }
.image-information {
    height: 210px;
    float: left
    }
input {
    font-family: "Ubuntu", Calibri, Arial, Helvetica, sans-serif;
    padding: 2px;
    border: 1px solid #a2d1d1;
    font-weight: bold;
    color: #236170;
    text-align: center;
    border-radius: 3px;
    -moz-border-radius: 3px;
    font-size: 90%;
    margin-top: 0;
    margin-right: 5px;
    margin-bottom: 0;
    margin-left: 5px
    }
.submiter {
    background-color: #e68926;
    padding: 10px;
    color: #FFF;
    border-color: #e8b80f;
    font-size: 100%;
    margin-top: 40px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    display: block;
    clear: both
    }
.submiter:hover {
    background-color: #f99a35;
    cursor: pointer
    }
.roomHeader {
    font-weight: 700;
    font-family: "Ubuntu", Calibri, Arial, Helvetica, sans-serif;
    color: #e8b80f;
    display: block;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
    text-transform: uppercase
    }
.roomOpmerking {
    background-color: #d1e8e8;
    padding: 10px;
    width: 800;
    font-weight: bold;
    border-radius: 5px;
    -moz-border-radius: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    clear: both;
    float: left;
    display: block
    }
.roomOpmerking textarea {
    width: 794px;
    font-family: "Ubuntu", Calibri, Arial, Helvetica, sans-serif;
    padding: 2px;
    border: 1px solid #a2d1d1;
    font-weight: bold;
    color: #236170;
    display: block;
    border-radius: 3px;
    -moz-border-radius: 3px
    }
.roomItem {
    background-color: #d1e8e8;
    padding: 10px;
    float: left;
    width: 240px;
    font-weight: bold;
    border-radius: 5px;
    -moz-border-radius: 5px;
    margin-top: 20px;
    margin-right: 20px
    }
.roomItem input {
    font-family: "Ubuntu", Calibri, Arial, Helvetica, sans-serif;
    padding: 2px;
    margin-right: 10px;
    border: 1px solid #a2d1d1;
    font-weight: bold;
    color: #236170;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    border-radius: 3px;
    -moz-border-radius: 3px;
    width: 40px
    }
#header {
    background-color: #236170;
    width: 100%;
    padding-top: 40px;
    padding-bottom: 20px;
    height: 80px;
    position: relative;
    font-size: 80%
    }
#headerCenter {
    width: 920px;
    margin-right: auto;
    margin-left: auto;
    position: relative
    }
#logo {
    margin-right: 40px;
    margin-left: 20px
    }
nav {
    font-family: "Ubuntu", Calibri, Arial, Helvetica, sans-serif;
    font-weight: 700;
    color: #a2d048;
    font-size: 110%;
    text-transform: uppercase;
    position: absolute;
    right: 20px;
    bottom: -12px;
    line-height: 100%
    }
nav a {
    background-color: rgba(70, 163, 163, 0.65);
    display: inline-block;
    padding: 10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    position: relative;
    top: 1px
    }
nav #curPage {
    background-color: rgba(70, 163, 163, 1)
    }
nav a:link {
    color: rgba(255, 255, 255, 0.85)
    }
nav a:visited {
    color: rgba(255, 255, 255, 0.85)
    }
nav a:active {
    color: rgba(255, 255, 255, 1);
    top: 2px
    }
nav a:hover {
    color: rgba(255, 255, 255, 1);
    top: 0
    }
.page {
    background-color: #FFF;
    padding: 40px;
    width: 840px;
    margin-top: 40px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
    border-radius: 10px;
    -moz-border-radius: 10px;
    position: relative
    }
#followUs {
    position: absolute;
    width: 200px;
    top: 20px;
    right: 20px;
    font-size: 0.8em;
    font-weight: bold;
    color: #FFF;
    line-height: 1em;
    text-align: center
    }
#refPage {
    width: 940px;
    margin-top: 40px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
    position: relative
    }
.refBlock {
    background-color: #FFF;
    padding: 20px;
    width: 400px;
    margin-right: 10px;
    margin-bottom: 45px;
    margin-left: 10px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    float: left;
    position: relative
    }
.refArrow-left {
    position: absolute;
    height: 30px;
    width: 25px;
    left: -25px;
    top: 20px
    }
.refArrow-right {
    position: absolute;
    height: 30px;
    width: 25px;
    right: -25px;
    top: 20px
    }
.refSource {
    font-weight: bold;
    margin-top: 1em
    }
.refPic-left {
    position: absolute;
    height: 60px;
    width: 60px;
    left: -100px;
    top: 0;
    border-radius: 5px;
    -moz-border-radius: 5px;
    border: 1px solid #236170;
    background-image: url(../images/referenties/nepgezin.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover
    }
.refDiv {
    float: left;
    width: 50%
    }
.refPic-right {
    position: absolute;
    height: 60px;
    width: 60px;
    right: -100px;
    top: 0;
    border-radius: 5px;
    -moz-border-radius: 5px;
    border: 1px solid #236170;
    background-image: url(../images/referenties/nepgezin.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover
    }
.coll-2 {
    float: left;
    width: 420px
    }
.coll-3 {
    float: left;
    width: 250px;
    margin-right: 30px
    }
#goButton {
    color: #fff;
    background-color: #e8b80f;
    text-align: center;
    height: 130px;
    width: 130px;
    position: absolute;
    top: -20px;
    right: -20px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    font-size: 110%;
    text-transform: uppercase;
    line-height: 100%;
    transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    -o-transform: rotate(10deg);
    z-index: 100;
    visibility: hidden
    }
#goButton:hover {
    background-color: #f99a35
    }
#calcbutton {
    color: #fff;
    background-color: #f99a35;
    border-radius: 5px;
    -moz-border-radius: 5px;
    font-size: 125%;
    text-transform: uppercase;
    padding: 20px;
    width: 800px;
    clear: both;
    margin: 0, 20px, 0, 40px;
    display: block;
    text-align: center
    }
#calcbutton:hover {
    background-color: #e8b80f
    }
.stapHeader {
    font-weight: 700;
    color: #000;
    background-color: #46a3a3;
    margin-bottom: 10px;
    display: block;
    padding: 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    width: 275px;
    background-image: url(../images/stepHeaderBG.png);
    background-repeat: no-repeat;
    background-position: right center;
    font-size: 109%;
    text-transform: uppercase
    }
.stapHeader span {
    font-size: 75%;
    color: #FFF
    }
.stapHeader:hover {
    cursor: pointer
    }
#footer {
    width: 860px;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
    color: #FFF;
    font-size: 80%
    }
#footer a:link {
    color: #fff
    }
#footer a:visited {
    color: #fff
    }
#footer a:active {
    color: #fff;
    text-decoration: underline
    }
#footer a:hover {
    color: #fff;
    text-decoration: underline
    }
.guy_rob {
    position: absolute;
    z-index: 50;
    height: 270px;
    width: 137px;
    top: -10px;
    right: -128px
    }
.actiester {
    position: absolute;
    z-index: 50;
    height: 200px;
    width: 200px;
    top: 10px;
    right: -170px
    }
.actiester_links {
    position: absolute;
    z-index: 0;
    height: 200px;
    width: 200px;
    top: 0;
    right: 890px
    }
.guy_stefan {
    position: absolute;
    z-index: 50;
    height: 270px;
    width: 137px;
    top: -10px;
    left: -128px
    }
ul {
    font-weight: bold;
    list-style-type: disc
    }
.highlight {
    color: #46a3a3;
    font-size: 120%
    }
.btw {
    font-size: 0.75em;
    color: #666
    }
.verhuis-form {
    margin-bottom: 20px
    }
.landing-hr {
    margin-bottom: 20px
    }
.refenterie-form {
    width: 380px;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    display: block;
    text-align: left;
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-weight: normal;
    padding: 10px;
    color: #236170
    }
.referentie-text {
    display: block;
    clear: both;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    color: #fff
    }
.inner-blok-item a:link {
    color: #fff
    }
.inner-blok-item a:visited {
    color: #fff
    }
.inner-blok-item a:active {
    color: #fff
    }
.inner-blok-item a:hover {
    color: #fff
    }
.tel {
    font-size: 1.2em;
    color: #236170
    }
#homepage_video {
    margin: 1em auto;
    display: block
    }
#homepage_video_con {
    padding: 0 140px
    }